body {
    background: url("http://www.xbox.com/Shell/css/../images/hero_bg.jpg") repeat-x scroll center top #FFFFFF;
}

br.clear {display:none;}

.lastgridchild {padding-right:0 !important;}

a.CallToAction_Secondary {
    display:inline-block;
    font-weight:bold;
    font-size: 12px;
}

.header {
border-bottom: solid 1px #77BB44;
padding-bottom:20px;
}

span.CosmosLandingPageBannerSubHeader {
  display: block;
}

DIV.CosmosLandingPageBannerText {
    width:450px;
    padding-right: 8px;
}

div#BodyContent h1.Header, div#BodyContent h2.Header {
    margin-bottom: 20px;
}

.ContentBlock {
   margin-bottom:0;
   padding-bottom: 20px;
}

.new-grid-12, .new-grid-8, .new-grid-6 {
padding-right: 25px;
padding-left:5px;
}

.new-grid-12 {
float:left;
width:460px;
}

.new-grid-8 {
    float: left;
    width: 290px;
}

.new-grid-6 {
width: 200px;
}

.img-right {
float:right;
}

